/* 
	Green :  9BBC25
	Orange:  D95D21
*/

body 
{ 
	margin: 0px; 
	padding: 0px 0px 0px 0px;  
	background: url(../images/background_new.jpg) left top repeat-x #9BBC25; 
}

p 
{ 
	font-size: 14px; 
	line-height: 133%; 
	font-family: Arial, Helvetica, sans-serif; 
	color: black; 
	text-align: justify;
}

table 
{ 
	font-size: 12px;  
	line-height: 133%; 
	font-family: Arial, Helvetica, sans-serif; 
	color: black; 
}
h1,h2,h3 
{ 
	font-size: 16px;  
	margin: 0px; 
	padding: 0px; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #D95D21;
}
a 
{ 
	color: #D95D21;
	text-decoration: none;
		
}
acronym 
{ 
	background-color: #FFF7D2; 
}

#extraDiv1 
{ 
	position: absolute; 
	left: 0px; 
	top: 0px; 
	z-index: 1; 
	width: 100%; 
	height: 51px; 
	background: url(../images/header_bg.gif) left top repeat-x; 
}
#pageHeader h1 
{ 
	position: absolute; 
	left: 0px; 
	top: 0px; 
	z-index: 2; 
	width: 237px; 
	height: 176px; 
	margin: 0px; 
	padding: 0px; 
	background: url(../images/logo.jpg) left top no-repeat; 
}

#pageHeader h1 span
{ 
	position: absolute; 
	left: -9999px; 
}

#container 
{ 
	background: url(../images/rightside_top.jpg) 0px 45px no-repeat; 
	width: 635px; 
	height: 700; 
	margin: 0px 0px 0px 237px; 
	padding-top: 70px; 
	padding-top: 50px !important ; 
}



#supportingText 
{ 
	margin: 35px 0px 0px 20px; 
	width: 570px;  
	height: 500px; 
	right: top no-repeat; 
	padding-top: 5px;
	
}

#share
{
	height: 20px;
	width: 590px;
	text-align: right;
}
#explanation 
{ 
	margin-bottom: 20px; 
	height: 495px;
	width: 575px; 
	overflow:auto;
}
#explanation h3 
{ 
	width: 550px; !important;height /**/:24px; 
	padding: 24px 0px 0px 0px; 
	background: url(../images/tit_02.gif) left top no-repeat; 
	display: block; 
	overflow: hidden; 
}
#explanation p 
{ 
	margin: 0px 0px 5px 10px; 
	padding: 0px; 
}

#footer 
{ 
	text-align: center; 
	width: 510px; 
	padding-top: 5px; 
	margin: 0px 0px 20px 20px; 
	font-size: 10px	!important;
	font-size: 70%; 
	font-family: Arial, Helvetica, sans-serif;  

}
#footer  a
{ 
	color: #D95D21;
	font-weight: bold;
}
#linkList 
{ 
	position: absolute; 
	left: 13px; 
	top: 290px !important; 
	top: 245px;
	width: 207px;
}

#lselect 
{ 
	/*width: 210px; */
	background: url(../images/links_back_green.gif) left top repeat-y; 
}
#lselect h3 
{ 
	background: url(../images/mains.gif) left top no-repeat; 
	/*width: 210px; */
	height: 0px !important;
	height /**/:35px; 
	padding-top: 29px !important; 
	padding-top: 25px; 
	display: block; 
	overflow: hidden; 
}
#lselect h3  span
{ 
	position: absolute; 
	left: -9999px; 
}

#lselect ul 
{ 
	margin: 0px; 
	padding: 0px 0px 0px 0px; 
	list-style-type: none; 
	font-size: 10px; 
	!important;font-size: 70%; 
	font-family: Arial, Helvetica, sans-serif; 
}
#lselect li 
{ 
	padding: 10px 0px 10px 0px; 
	margin: 0px; 
	/*width: 210px !important;width :205px;*/
	text-align: center; 
	border-top-width: 0px; 
	border-bottom-width: 1px; 
	border-top-style: solid; 
	border-bottom-style: solid; 
	border-top-color: #e9e9e9; 
	border-bottom-color: #FFFFFF; 
	display: block; 
}
#lselect li:hover 
{ 
	background-color: #D95D21; 
}
#lselect a
{
	text-decoration: none;
	color: white;
	/*#D95D21;*/
}

#lresources 
{ 
	/*width: 210px; */
	background: url(../images/links_back_green.gif) left top repeat-y; 
	display: block; 
}
#lresources h3 
{ 
	background: url(../images/sides.gif) left top no-repeat; 
	/*width: 210px; */
	height: 6px !important;
	height /**/:26px; 
	padding-top: 20px !important;
	padding-top: 26px;  
	display: block; 
	overflow: hidden; 
}
#lresources h3 span
{ 
	position: absolute; 
	left: -9999px; 
}

#lresources ul 
{ 
	margin: 0px; 
	padding: 0px 0px 0px 0px; 
	list-style-type: none; 
	font-size: 10px; !important;font-size: 70%; 
	font-family: Arial, Helvetica, sans-serif; 
}
#lresources li 
{ 
	padding: 10px 0px 10px 0px; 
	margin: 0px; 
	/*width: 196px !important;width :206px; */
	text-align: center; 
	border-top-width: 0px; 
	border-bottom-width: 1px; 
	border-top-style: solid; 
	border-bottom-style: solid; 
	border-top-color: #e9e9e9; 
	border-bottom-color: #FFFFFF; 
	display: block; 
}
#lresources li:hover 
{ 
	background-color: #D95D21; 
}
#lresources a
{
	text-decoration: none;
	color: white;
	/*#D95D21;*/
}

#events 
{ 
	position: absolute; 
	left: 650px; 
	top: 10px;  
	background: url(../images/newcourses.jpg) 0px 0px no-repeat; 
	width: 215px; 
	height: 340px; 
	margin: 35px 0px 0px 237px; 
	padding: 40px 5px 5px 15px;
	color: Black;
}
	
#news 
{ 
	position: absolute; 
	left: 650px; 
	top: 255px;  
	background: url(../images/news.jpg) 0px 0px no-repeat; 
	width: 215px; 
	height: 340px; 
	margin: 35px 0px 0px 237px; 
	padding: 40px 5px 5px 15px;
}
#emailsub { position: absolute; left: 654px; top: 407px;  background: url(../images/emailsub.gif) 0px 0px no-repeat; width: 210px; height: 148px; margin: 35px 0px 0px 237px; padding-top: 34px; padding-left: 5px; }
#emailsub h1 {font-size:xx-small; }
#emailsub table {text-align:center; padding: 0 5px 5px 5px; }

#bottomright 
{ 
	padding: 0 0px 0 0px; 
	margin-right: 20px; 
	font-size:10px !important;
	font-size: 70%; 
	font-family: Arial, Helvetica, sans-serif;  
	position: absolute; 
	left: 640px; 
	top: 555px;  
	background: url(../images/bottomright.jpg) 0px 0px no-repeat; 
	width: 237px; 
	height: 59px; 
	margin: 35px 0px 0px 237px; 
	padding-top: 15px; 
	padding-left: 5px; 
}

/* 
	Green :  9BBC25
	Orange:  D95D21
*/
